## libtext-hogan-perl 1.04

=== debian/changelog ===
libtext-hogan-perl (1.04-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org.

  [ Jonas Smedegaard ]
  * Update watch file: Use substitution strings.
  * Modernize cdbs:
    + Do copyright-check in maintainer script (not during build).
  * Tighten lintian overrides regarding License-Reference.
  * Declare compliance with Debian Policy 4.1.4.
  * Update package relations:
    + Relax to build-depend unversioned on libdata-visitor-perl
      libtry-tiny-perl libyaml-perl: Needed versions satisfied even in
      oldstable.
    + Relax to (build-)depend unversioned on libclone-perl: Needed
      version satisfied even in oldstable.

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 05 May 2018 16:24:38 +0200

libtext-hogan-perl (1.04-1) unstable; urgency=low

  * Initial Release.

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 25 Dec 2016 17:44:12 +0100
