=== debian/rules ===
#!/usr/bin/make -f
# -*- mode: makefile; coding: utf-8 -*-
# Copyright 2016, Jonas Smedegaard <dr@jones.dk>
# Description: Main Debian packaging script for Text::Hogan
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 3, or (at your option)
# any later version.
#
# This program is distributed in the hope that it will be useful, but
# WITHOUT ANY WARRANTY; without even the implied warranty of
# MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
# General Public License for more details.
#
# You should have received a copy of the GNU General Public License
# along with this program.  If not, see <http://www.gnu.org/licenses/>.

include /usr/share/cdbs/1/class/perl-makemaker.mk
include /usr/share/cdbs/1/rules/debhelper.mk

pkg = $(DEB_SOURCE_PACKAGE)

# Needed by upstream build and (always) at runtime
deps +=, libclone-perl, libtext-trim-perl
deps +=, perl (>= 5.21.4) | libscalar-list-utils-perl

# Needed by upstream testsuite
deps-test = libdata-visitor-perl, libtry-tiny-perl, libyaml-perl
deps-test +=, libpath-tiny-perl (>= 0.59)
deps-test +=, perl (>= 5.21.5) | libtest-simple-perl (>= 1.001008)

CDBS_BUILD_DEPENDS +=, $(deps), $(deps-test)
CDBS_DEPENDS_$(pkg) = $(deps)
