=== debian/watch ===
# run "uscan --report" to check or "gpb import-orig --uscan" to update
version=4
https://metacpan.org/release/Text-Hogan \
 .*/Text-Hogan@ANY_VERSION@@ARCHIVE_EXT@
