## libtext-hogan-perl 2.01

=== debian/changelog ===
libtext-hogan-perl (2.01-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

 -- Jonas Smedegaard <dr@jones.dk>  Sat, 02 Mar 2019 20:30:36 +0100

libtext-hogan-perl (1.09-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ Jonas Smedegaard ]
  * Update copyright info:
    + Bump (yes not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Mon, 25 Feb 2019 17:38:23 +0100

libtext-hogan-perl (1.07-1) unstable; urgency=medium

  [ upstream ]
  * New release(s).

  [ gregor herrmann ]
  * Update GitHub URLs to use HTTPS.

  [ Jonas Smedegaard ]
  * Simplify rules. Stop build-depend on cdbs.
  * Stop build-depend on dh-buildinfo.
  * Mark build-dependencies needed only for testsuite as such.
  * Declare compliance with Debian Policy 4.3.0.
  * Enable autopkgtest.
  * Set Rules-Requires-Root: no.
  * Update watch file: Rewrite usage comment.
  * Wrap and sort control file.
  * Update copyright info:
    + Extend coverage of packaging.
    + Bump (yes not extend) coverage for main upstream author.

 -- Jonas Smedegaard <dr@jones.dk>  Thu, 21 Feb 2019 16:30:47 +0100
