=== debian/control ===
Source: libtext-hogan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
 Jonas Smedegaard <dr@jones.dk>,
Section: perl
Priority: optional
Build-Depends:
 debhelper,
 libclone-perl <!nocheck>,
 libdata-visitor-perl <!nocheck>,
 libpath-tiny-perl (>= 0.59) <!nocheck>,
 libtext-trim-perl <!nocheck>,
 libtry-tiny-perl <!nocheck>,
 libyaml-perl <!nocheck>,
 perl,
 perl (>= 5.21.4) | libscalar-list-utils-perl <!nocheck>,
 perl (>= 5.21.5) | libtest-simple-perl (>= 1.001008) <!nocheck>,
Standards-Version: 4.3.0
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-hogan-perl.git
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-hogan-perl
Homepage: https://metacpan.org/release/Text-Hogan
Testsuite: autopkgtest-pkg-perl
Rules-Requires-Root: no

Package: libtext-hogan-perl
Architecture: all
Depends:
 libclone-perl,
 libtext-trim-perl,
 perl (>= 5.21.4) | libscalar-list-utils-perl,
 ${misc:Depends},
 ${perl:Depends},
Description: mustache templating engine statement-for-statement cloned from hogan.js
 Text::Hogan is a statement-for-statement rewrite of hogan.js in Perl.
 .
 It is a mustache templating engine
 which supports pre-compilation of your templates into pure Perl code,
 which then renders very quickly.
 .
 It passes the full mustache spec.
