## libtext-hogan-perl 2.03

=== debian/changelog ===
libtext-hogan-perl (2.03-1) unstable; urgency=medium

  [ upstream ]
  * new release(s)

  [ Debian Janitor ]
  * use secure copyright file specification URI
  * build-depend on debhelper-compat (not debhelper)
  * set upstream metadata fields:
    Bug-Database Bug-Submit Repository Repository-Browse

  [ Jonas Smedegaard ]
  * simplify source script copyright-check
  * copyright: extend coverage
  * use debhelper compatibility level 13 (not 12)
  * declare compliance with Debian Policy 4.5.0
  * relax to build-depend unversioned on libpath-tiny-perl:
    needed version satisfied in all official Debian suites
  * stop fallback-(build-)depend
    on libscalar-list-utils-perl libtest-simple-perl:
    provided by perl in all official Debian suites
  * (build-)depend on libref-util-perl

 -- Jonas Smedegaard <dr@jones.dk>  Sun, 09 Aug 2020 09:27:39 +0200
