=== debian/control ===
--- 
+++ 
@@ -5,17 +5,16 @@
 Section: perl
 Priority: optional
 Build-Depends:
- debhelper,
+ debhelper-compat (= 13),
  libclone-perl <!nocheck>,
  libdata-visitor-perl <!nocheck>,
- libpath-tiny-perl (>= 0.59) <!nocheck>,
+ libpath-tiny-perl <!nocheck>,
+ libref-util-perl <!nocheck>,
  libtext-trim-perl <!nocheck>,
  libtry-tiny-perl <!nocheck>,
  libyaml-perl <!nocheck>,
  perl,
- perl (>= 5.21.4) | libscalar-list-utils-perl <!nocheck>,
- perl (>= 5.21.5) | libtest-simple-perl (>= 1.001008) <!nocheck>,
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libtext-hogan-perl.git
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libtext-hogan-perl
 Homepage: https://metacpan.org/release/Text-Hogan
@@ -26,8 +25,8 @@
 Architecture: all
 Depends:
  libclone-perl,
+ libref-util-perl,
  libtext-trim-perl,
- perl (>= 5.21.4) | libscalar-list-utils-perl,
  ${misc:Depends},
  ${perl:Depends},
 Description: mustache templating engine statement-for-statement cloned from hogan.js
